prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 54.49.100
Requires: libavutil = 51.66.101
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavcodec -L@@CONTRIB_PREFIX@@/lib @@CONTRIB_PREFIX@@/lib/libSDLmain.a @@CONTRIB_PREFIX@@/lib/libSDL.a -Wl,-framework,OpenGL -Wl,-framework,Cocoa -Wl,-framework,ApplicationServices -Wl,-framework,Carbon -Wl,-framework,IOKit -lvpx -lopenjpeg -lmp3lame -lgsm -lm -lbz2 -lz
Libs.private: 
Cflags: -I${includedir}
